Subject: [IGSMAIL-1775] Problems with Herstmonceux GPS data
From: Roger Wood, SLR Herstmonceux
Date: Tue, 6 Jan 1998 8:08:05 PST

******************************************************************************
IGS Electronic Mail      Tue Jan  6  8:08:05 PST 1998      Message Number 1775
******************************************************************************

Author: Roger Wood, SLR Herstmonceux
Subject: Problems with Herstmonceux GPS data

    For some months now height data measurements from the Rogue SNR-8C
    receiver sited at Herstmonceux have been unreliable and the data have
    been omitted from global solutions.  Plans are underway to replace the
    receiver with a more modern one.  In the meantime we hope to be able to
    borrow a receiver very similar to the new model and mount it on the
    nearby reference pillar to run in parallel with the Rogue SNR-8C.  The
    time scales for these operations are not yet known but announcements of
    the installations will be made via this mailing list.  Data from the
    Rogue SNR-8C will continue to be archived locally until it is replaced.

[Mailed From: [email-masked] (SLR at Herstmonceux)]